package dfatool.strategy.elements;

public class Channel extends NamedElement{
	
	private String type;
	
	public Channel(String name, String type) {
		this.name = name;
		this.type = type;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}
	
	@Override
	public String toString() {
		return "Channel "+name;
	}
	

}
